CakePHP 1.3.8でshellが利用できない

バージョンに依存するバグだったらしい。

シェルをたたくと、「Error: Class ImportShell could not be loaded.」が表示される。
ここらへんを見ると既にバグフィックスされているようなので、ライブラリだけ新しいのに変えるか。